<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Отличаемые Продукты');
define('HEADING_TITLE', 'Отличаемые Продукты');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', 'Эти Большой частью Для Деньг');
define('TEXT_NO_FEATURED_PRODUCTS', 'Не будут отличаемых продуктов.');
define('TEXT_DATE_ADDED', 'Дата Добавила:');
define('TEXT_MANUFACTURER', 'Изготовление:');
?>